@import "solidify-frontend/lib/core/components/presentationals/abstract-form/abstract-form.presentational";

:host {
  .role-wrapper {
    .role-checkbox-wrapper {
      display: flex;
      flex-direction: column;
    }
  }
}
